Accounts APIAliases
Order aliases
POST
BearerAuthheader
AuthorizationBearer <JWT>Idempotency-Key*stringIt helps preventing duplicates in your POST requests. It is recommend using a UUID for the key, however you may use any other unique identifier you choose.
Length
length <= 160X-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1application/json- body
accountId*stringThe unique identifier of the account.
Format
uuidcount*integerNumber of aliases to create.
Range
1 <= value <= 1000communication?Order for issuing account aliases created successfully.
application/json- response
Response containing the identifier of the created aliases order.
id?stringUnique ID of the aliases order.
Format
uuidcurl -X POST 'https://accounts.sandbox.volt.io/orders/account-aliases' \ -H 'Idempotency-Key: 85136c79cbf9fe36bb9d05d0639c70c265c18d37' \ -H 'X-Volt-Api-Version: 1' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9", "count": 1}'Example Response
{ "id": "57ad1a6b-95ac-4b33-8c92-311cda8f3c99"}